Frage von maximusus, 193

IPhone 4 Software aktualisieren (IOS 7.1.2)?

Ich habe ein IPhone 4 auf der IOS 7.1.2 Version. Da bald im AppStore Pokemon go mit einer IOS 8 Anforderung erscheint, wollte ich fragen wie man die Software aktualisiert. Normal weiß ich wie es geht, aber wenn ich jetzt auf Einstellungen Allgemein Softwareaktualisierung Drücke steht da, dass mein Handy auf dem neuesten Stand sei... Bitte helft mir

Hilfreichste Antwort - ausgezeichnet vom Fragesteller
von Applwind, Community-Experte für iPhone & ios, 182

Hallo,

☆ DAS iPhone 4 unterstützt nur noch bis iOS 7.1.2

☆ iOS 8 gibt es ab dem iPhone 4s.

☆ Da die App mit iOS 8 gestartet ist gibt es, auch keine Vorgänger Version der ipa.

LG 

Kommentar von dimpledeluxe ,

Super erklärt. Daumen nach oben👍

Antwort
von dimpledeluxe, 168

Du könntest es jailbreaken deine iOS Version mit dem tool (tweak) IFILE ändern in einer 8.0 oder höheren Version und dann dir das spiel runterladen aber davon ausgehen das es zu langsam sein wird 

Kommentar von maximusus ,

Ich hab mir IFile geholt, weiß aber nicht, wie ich es jetzt update...

Kommentar von dimpledeluxe ,

Ok als erstes gehst du auf File drückst auf das zuhause unten und dann auf den Pfeil oben bis zu in der kleinen leiste nurnoch ein "/" siehst dann drückst du auf "System" von da auf "Library" von da aus dann auf "CoreServices" und dann scrollst du nach unten dort steht dann "SystemVersion" dort gehst du auf den text und wählst "Text Viewer" aus anschließend oben auf EDIT und in der vorletzten spalte steht dann dort "<string>7.1.2</string>"

Diese Version ändern du dann in z.B "<string>8.0</string>" dann oben auf "Done" iPhone neustarten und app laden 

Kommentar von maximusus ,

Danke für die Antwort, aber das ändert nur was gezeigt wird, ein echtes Update mit man sich die App holen kann gibt es leider nicht 

Kommentar von dimpledeluxe ,

Ja genau die anzeige wird geändert aber somit kannst du dir die app laden 

Kommentar von maximusus ,

Ich habs probiert und es geht immernoch nicht, aber danke

Kommentar von dimpledeluxe ,

Schade aber okay vielleicht schaffst du es ja. Viel glück

Antwort
von Christophror, 157

Kauf dir nen neues. Das iPhone 4 unterstützt IOS 8 nicht mehr, weil es viel zu alt und schlecht ist.

Antwort
von Emirkanat, 119

Hat es geklappt ?

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten